Subject: trene betri

From: Pierre Abbat <[email-masked]>
Date: Tue, 12 Sep 2000 17:17:09 -0400

mi klama la DElauer fu le trene mu'i lenu vitke le mesybe'a be mi be'o noi
binxo lo barmisua* no'u lo xebro makcu i mi de'a xrukla ca'o ci cacra bi'i
la ralix ke'i la keris ri'a lenu le trene cu darxi lo remna xadni i lo pulji
fakci lenu le remna goi ko'a cu zdacau i le rensazri cu viska ko'a ba za lenu
darxi gi'enai muvsiste le trene ba lenu darxi

co'omi'e pier.

*I tried {barmidzva} but that turned out to mean "something at the outer
command post".